
/*	BASE ELEMENT LAYOUT - HORIZONTAL DROPDOWN
-----------------------------------------------------------------------------------*/

div.AS_nav_sub_menu
{ background:#a4a4a4 url(../img/topnav_bg.gif) top center no-repeat; padding: 0px; width: 950px; height: 33px; line-height: 17px; }

div.AS_nav_sub_menu ul
{ list-style:none; margin:0; padding:0; }

div.AS_nav_sub_menu li
{ padding: 0px 0px 0px 0px; position: relative; }

div.AS_nav_sub_menu a
{ padding: 0 10px; display: block; color: #FFFFFF; font:bold 12px/33px Arial, Helvetica, sans-serif; }

div.AS_nav_sub_menu a:hover
{ text-decoration: none; }


/*	SUBITEM STYLING - HORIZONTAL DROPDOWN
-----------------------------------------------------------------------------------*/

div.AS_nav_sub_menu ul ul
{ position: absolute; z-index: 1000;  width: 167px; top: 100%; left: -1px; margin: 0; padding: 1px 0 0 0; display: none; background: #eee; }

div.AS_nav_sub_menu ul ul li
{ width: 165px; border-color: #eaeaea; border-style: solid; border-width: 0px 1px 1px 1px; }

div.AS_nav_sub_menu ul ul a
{  background: #a4a4a4; text-transform: capitalize; }


/*	THIRD TIER STYLING - HORIZONTAL DROPDOWN
-----------------------------------------------------------------------------------*/

div.AS_nav_sub_menu ul ul ul
{ top: -1px; left: 100%; }

/*	BASE ELEMENT STYLING - HORIZONTAL DROPDOWN
-----------------------------------------------------------------------------------*/

div.AS_nav_sub_menu li
{ zborder-right: 1px solid #eeeeee; }

div.AS_nav_sub_menu a
{ border-right:1px solid #939393; border-left:1px solid #a7a7a7; text-transform: uppercase; }

div.AS_nav_sub_menu a:hover
{ background:#ca2229; border-right:1px solid #ba1f26; border-left:1px solid #ce333a; }

div.AS_nav_sub_menu ul > .active, div.AS_nav_sub_menu ul > li:hover
{  }

div.AS_nav_sub_menu .active > a
{ background:#ca2229; color: #FFFFFF; border-right:1px solid #ba1f26; border-left:1px solid #ce333a; }


/*	MOUSE INTERACTION - HORIZONTAL DROPDOWN
-----------------------------------------------------------------------------------*/

div.AS_nav_sub_menu li:hover > a
{ background:#ca2229; color: #FFFFFF; }

div.AS_nav_sub_menu li:hover > ul
{ display: block; }
